/*---------------------------------------BASE---------------------------------------*/
html, body {width:100%;height:100%;margin:0;padding:0;font:12px/140% "dotum";color:#6d6d6d;}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, input, table, tr, th, td, img{margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6{font-weight:normal}
ul, ol, li{list-style:none}
caption{font-size:0;line-height:0}
fieldset, img{border:none;vertical-align:middle}
a{color:#6d6d6d;text-decoration:none}
a:hover{color:#e45454;text-decoration:none}

/*---------------------------------------LAYOUT---------------------------------------*/
#wrap_all {width:990px;margin:0 auto}
#wrap_all #gnb,
#wrap_all #nav,
#wrap_all #visual,
#wrap_all #contents_wrap
{width:auto}

#wrap_all #gnb{height:30px;text-align:right}
#wrap_all #nav_wrap{height:60px}
#wrap_all #visual{height:384px;text-indent:-2000px}
#wrap_all #contents_wrap{height:149px}


/*---------------------------------------TOP NAVIGATION---------------------------------------*/
#wrap_all #nav_wrap {}
#wrap_all #nav_wrap h1{float:left}

#nav_container{width:742px;float:right;position:relative}

#nav{height:31px;position:relative;float:left}
#nav ul{width:auto;float:left;margin:0;padding:0}
#nav ul li,
#nav ul li a,
#nav ul li a:hover
{height:31px;margin:0 24px 0 0;.margin:0 7px 0 0;display:block;float:left;color:#fff;font-size:0}

#nav ul li.nav01 a.current,
#nav ul li.nav01 a.current:hover,
#nav ul li.nav02 a.current,
#nav ul li.nav02 a.current:hover,
#nav ul li.nav03 a.current,
#nav ul li.nav03 a.current:hover,
#nav ul li.nav04 a.current,
#nav ul li.nav04 a.current:hover,
#nav ul li.nav05 a.current,
#nav ul li.nav05 a.current:hover,
#nav ul li.nav06 a.current,
#nav ul li.nav06 a.current:hover,
#nav ul li.nav07 a.current,
#nav ul li.nav07 a.current:hover,
#nav ul li.nav08 a.current,
#nav ul li.nav08 a.current:hover 
{background-position:0 -31px}

#nav ul li.nav01,
#nav ul li.nav01 a{width:74px;background:url('/xe/asia/images/h3_01.gif') no-repeat 0 0}
#nav ul li.nav02,
#nav ul li.nav02 a{width:124px;background:url('/xe/asia/images/h3_02.gif') no-repeat 0 0}
#nav ul li.nav03,
#nav ul li.nav03 a{width:56px;background:url('/xe/asia/images/h3_03.gif') no-repeat 0 0}
#nav ul li.nav04,
#nav ul li.nav04 a{width:118px;background:url('/xe/asia/images/h3_04.gif') no-repeat 0 0}
#nav ul li.nav05,
#nav ul li.nav05 a{width:42px;background:url('/xe/asia/images/h3_05.gif') no-repeat 0 0}
#nav ul li.nav06,
#nav ul li.nav06 a{width:56px;background:url('/xe/asia/images/h3_06.gif') no-repeat 0 0}
#nav ul li.nav07,
#nav ul li.nav07 a{width:41px;background:url('/xe/asia/images/h3_07.gif') no-repeat 0 0}
#nav ul li.nav08,
#nav ul li.nav08 a{width:57px;margin:0;background:url('/xe/asia/images/h3_08.gif') no-repeat 0 0}


#inner{width:100%;height:20px;clear:both;float:left;margin:10px 0 0 0}
#inner div {display: none;margin:0 auto}
#inner div a{height:18px;display:inline-block;float:left;font-size:0;color:#fff}
#inner div a:hover{background-position:0 0;color:#d70000}

a.m0101{width:53px;margin:0;background:url('/xe/asia/images/h4_0101.gif') no-repeat 0 -18px}
a.m0102{width:41px;background:url('/xe/asia/images/h4_0102.gif') no-repeat 0 -18px}
a.m0103{width:41px;background:url('/xe/asia/images/h4_0103.gif') no-repeat 0 -18px}
a.m0104{width:41px;background:url('/xe/asia/images/h4_0104.gif') no-repeat 0 -18px}

a.m0201{width:117px;margin:0 0 0 100px;.margin:0 0 0 100px;background:url('/xe/asia/images/h4_0201.gif') no-repeat 0 -18px}

a.m0301{width:74px;margin:0 0 0 20px;.margin:0 0 0 0px;background:url('/xe/asia/images/h4_0301.gif') no-repeat 0 -18px}
a.m0302{width:85px;background:url('/xe/asia/images/h4_0302.gif') no-repeat 0 -18px}
a.m0303{width:95px;background:url('/xe/asia/images/h4_0303.gif') no-repeat 0 -18px}
a.m0304{width:74px;background:url('/xe/asia/images/h4_0304.gif') no-repeat 0 -18px}
a.m0305{width:85px;background:url('/xe/asia/images/h4_0305.gif') no-repeat 0 -18px}
a.m0306{width:85px;background:url('/xe/asia/images/h4_0306.gif') no-repeat 0 -18px}
a.m0307{width:41px;background:url('/xe/asia/images/h4_0307.gif') no-repeat 0 -18px}
a.m0308{width:41px;background:url('/xe/asia/images/h4_0308_01.png') no-repeat 0 -18px}

a.m0401{width:63px;margin:0 0 0 330px;.margin:0 0 0 310px;background:url('/xe/asia/images/h4_0401.gif') no-repeat 0 -18px}
a.m0402{width:72px;background:url('/xe/asia/images/h4_0402.gif') no-repeat 0 -18px}

a.m0501{width:99px;margin:0 0 0 275px;.margin:0 0 0 255px;background:url('/xe/asia/images/h4_0501.gif') no-repeat 0 -18px}
a.m0502{width:63px;background:url('/xe/asia/images/h4_0502.gif') no-repeat 0 -18px}
a.m0503{width:63px;background:url('/xe/asia/images/h4_0503.gif') no-repeat 0 -18px}
a.m0504{width:63px;background:url('/xe/asia/images/h4_0504.gif') no-repeat 0 -18px}
a.m0505{width:149px;background:url('/xe/asia/images/h4_0505.gif') no-repeat 0 -18px}

a.m0601{width:62px;margin:0 0 0 475px;.margin:0 0 0 455px;background:url('/xe/asia/images/h4_0601.gif') no-repeat 0 -18px}
a.m0602{width:62px;background:url('/xe/asia/images/h4_0602.gif') no-repeat 0 -18px}
a.m0603{width:42px;background:url('/xe/asia/images/h4_0603.gif') no-repeat 0 -18px}

a.m0701{width:41px;margin:0 0 0 545px;.margin:0 0 0 525px;background:url('/xe/asia/images/h4_0701.gif') no-repeat 0 -18px}
a.m0702{width:79px;background:url('/xe/asia/images/h4_0702.gif') no-repeat 0 -18px}
a.m0703{width:67px;background:url('/xe/asia/images/h4_0703.gif') no-repeat 0 -18px}

a.m0801{width:64px;margin:0 0 0 675px;.margin:0 0 0 655px;background:url('/xe/asia/images/h4_0801.gif') no-repeat 0 -18px}



/*---------------------------------------CONTENTS STYLE---------------------------------------*/
.contents_top {width:990px;height:110px}

.contents_top .info h4 img,
.contents_top .gallery h4 img,
.contents_top .info h4 a,
.contents_top .gallery h4 a,
{float:left}

.contents_top .info h4,
.contents_top .gallery h4
{height:32px;}

.contents_top .info h4 a,
.contents_top .gallery h4 a
{margin:5px 0 0 10px}

/*탭 뉴스*/
.contents_top .bbs{width:308px;height:100px;float:left}
.contents_top .bbs h4{width:100%;height:24px;float:left;border-bottom:1px solid #bcbcbc}
.contents_top .bbs h4 a{display:inline;float:left;}
.contents_top .bbs h4 a.more {float:right}
.contents_top .bbs ul{width:100%;float:left;margin:20px 0 0 0}
.contents_top .bbs ul li{width:100%;line-height:140%}
.contents_top .bbs ul li a{width:232px;vertical-align:middle;float:left;padding:0 0 0 8px;display:inline-block;;overflow: hidden;text-overflow:ellipsis;white-space:nowrap;text-overflow-mode:ellipsis-word;-o-text-overflow:ellipsis;-moz-binding: url('ellipsis.xml#ellipsis');background:url('/xe/asia/images/bl01.gif') no-repeat 0 6px}
.contents_top .bbs ul li span{float:right;font:10px "tahoma";color:#b2b1b1}
.contents_top .bbs ul li img {float:left;margin:5px 0 0 5px}


/*갤러리*/
.contents_top .gallery{width:390px;float:left;margin:0 0 0 3px;.margin:0}
.contents_top .gallery h4{margin:0 0 0 68px}
.contents_top .gallery span {width:38px;height:40px}
.contents_top .gallery span.prev{float:left;padding:12px 0 0 26px}
.contents_top .gallery span.next{float:right;text-align:right;padding:12px 26px 0 0}
.contents_top .gallery ul{width:254px;float:left;margin:0 0 0 4px}
.contents_top .gallery ul li{width:73px;height:62px;float:left;background:url('/xe/asia/images/gallery_bg01.gif') no-repeat}
.contents_top .gallery ul li img{width:67px;height:46px;margin:3px 0 0 3px}
.contents_top .gallery ul li.fixed{margin:0 17px 0 17px}

/*연구소개*/
.contents_top .info{width:286px;float:right}
.contents_top .info dl{letter-spacing:-0.05em}
.contents_top .info dl dt{width:109px;float:left}
.contents_top .info dl dt img{width:86px;height:62px;border:1px solid #000;}
.contents_top .info dl dd{width:177px;float:right}
.contents_top .info dl dd a{width:177px;height:30px;line-height:130%;display:inline-block}
.contents_top .info dl dd b{display:inline-block;margin:0 0 3px 0;letter-spacing:-1px}

/*---------------------------------------FOOT---------------------------------------*/
#foot{width:870px;height:46px;margin:0 auto}
#foot div{width:auto;margin:30px 0 0 0}
#foot div address{float:left}
#foot div div{width:145px;margin: 0;float:right;font:12px "dotum";color:#6d6d6d}


/*---------------------------------------SELECT BOX---------------------------------------*/
.sbHolder{width:100%;height:18px;float:left;;position:relative;margin:0;color:#b7b7b7;border:1px solid #dadada;background:#fff}
.sbHolder:focus {}
.sbSelector{width:auto;height:15px;padding:3px 0 0 3px;display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background: url('/xe/asia/images/btn_arrow01.gif') no-repeat top right}
.sbSelector:link, .sbSelector:visited{color:#b7b7b7;text-decoration:none}
.sbSelector:hover{color:#6d6d6d}
.sbToggle{}
.sbToggle:hover{}
.sbToggleOpen{}
.sbToggleOpen:hover{}
.sbHolderDisabled{}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}
.sbOptions{width:250px;margin:4px 0 0 0;position:absolute;color: #6d6d6d;z-index:1}
.sbOptions li{height:15px;padding:4px 4px 0 4px;border: 1px solid #ddd;border-top:none;background:#f5f5f5}
.sbOptions a{color:#6d6d6d;display: block;text-decoration:none}
.sbOptions a:link, .sbOptions a:visited{color:#6d6d6d;text-decoration:none}
.sbOptions a:hover, .sbOptions a:focus, .sbOptions a.sbFocus{color: #e45454;text-decoration:none}
.sbOptions li.last a{border-bottom: none;}
.sbOptions .sbDisabled{display: block}
.sbOptions .sbGroup{display: block}
.sbOptions .sbSub{}

.lnb {width:160px;float:left}
.lnb h1{width:100%;padding:20px 20px 10px 10px;margin:0;font:bold 16px "dotum";color:#000;letter-spacing:-0.05em;border-bottom:2px solid #146f6a}
.lnb h2{width:155px;padding:10px 10px 10px 25px;font:bold 14px "dotum";color:#aaa;letter-spacing:-0.05em;border-bottom:1px solid #ddd;background:url('../images/ic_lnb_arrow2.gif') no-repeat 8px 12px}

.contents_title {width:680px;padding:12px 10px 10px 30px;clear:both;font:bold 14px "dotum";border-bottom:1px solid #146f6a;color:#000;background:url('../images/bl_green.gif') no-repeat 8px 12px}
